
/* ****************** 1칸 레이아웃  ****************** */

.layout_247441_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_247441_ > div:after {content:''; display:block; clear:both;}
.layout_247441_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_247441_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_247451_ {font-size:0}
.title_247451_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_247451_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_247451_.style_top p {padding-top:10px}
.title_247451_.style_top p:before {top:0;left:0;width:24px;height:4px}

.title_247451_.style_right p {padding-right:14px}
.title_247451_.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title_247451_.style_bottom p {padding-bottom:12px}
.title_247451_.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title_247451_.style_left p {padding-left:14px}
.title_247451_.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title_247451_.style_circle1 p {padding-left:18px}
.title_247451_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_247451_.style_circle2 p {padding-left:18px}
.title_247451_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_247451_ {max-width:1200px;margin-top:10px;}
	.title_247451_ p {font-size:24px}
	.title_247451_.style_top p:before {width:24px}
	.title_247451_.style_right p:before {height:24px}
	.title_247451_.style_bottom p:before {width:24px}
	.title_247451_.style_left p:before {height:24px}
}

/* ****************** 실선  ****************** */

.solid_line__380380__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__380380__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d00000}

.solid_line__380380__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__380380__ {width:20px;height:30px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_247471_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_247471_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_247471_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_247471_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_247471_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_250021_ {clear:both; min-width:320px; max-width:1290px; margin:0 auto;}
.layout_250021_ > div:after {content:''; display:block; clear:both;}
.layout_250021_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_250021_ {min-width:1290px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_250031_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_250031_ * {box-sizing:border-box;}
.img_ratio_250031_ a {display:block; text-decoration:none;}
.img_ratio_250031_ img {width:100%; vertical-align:top; border-radius: 30px;}
@media (min-width:1024px){
	.img_ratio_250031_ {width:1290px;}
}
@media \0screen{
	.img_ratio_250031_ {width:1290px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_250041_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_250041_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_250041_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_250041_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_250041_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_250061_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_250061_ > div:after {content:''; display:block; clear:both;}
.layout_250061_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_250061_ {min-width:1000px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_250091_ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#0256d0;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_250091_ p {font-size:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_250081_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_250081_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_250081_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_250081_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_250081_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_250321_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_250321_ > div:after {content:''; display:block; clear:both;}
.layout_250321_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_250321_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_250331_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_250331_ * {box-sizing:border-box;}
.img_ratio_250331_ a {display:block; text-decoration:none;}
.img_ratio_250331_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_250331_ {width:918px;}
}
@media \0screen{
	.img_ratio_250331_ {width:918px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_250341_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_250341_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_250341_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_250341_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_250341_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_250051_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_250051_ > div {margin-left:-30px;}
.layout_250051_ > div:after {content:''; display:block; clear:both;}
.layout_250051_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_250051_ > div > .container_1 {width:25%;}
.layout_250051_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_250051_ > div > .container_1 { width:100%; }
	.layout_250051_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_250051_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_250101_ {font-size:0}
.title_250101_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_250101_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_250101_.style_top p {padding-top:10px}
.title_250101_.style_top p:before {top:0;left:0;width:16px;height:4px}

.title_250101_.style_right p {padding-right:14px}
.title_250101_.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title_250101_.style_bottom p {padding-bottom:12px}
.title_250101_.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title_250101_.style_left p {padding-left:14px}
.title_250101_.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title_250101_.style_circle1 p {padding-left:18px}
.title_250101_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_250101_.style_circle2 p {padding-left:18px}
.title_250101_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_250101_ {max-width:1000px;margin-top:10px;}
	.title_250101_ p {font-size:16px}
	.title_250101_.style_top p:before {width:16px}
	.title_250101_.style_right p:before {height:16px}
	.title_250101_.style_bottom p:before {width:16px}
	.title_250101_.style_left p:before {height:16px}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_250351_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_250351_ * {box-sizing:border-box;}
.img_ratio_250351_ a {display:block; text-decoration:none;}
.img_ratio_250351_ img {width:100%; vertical-align:top;  border-radius: 20px;}
@media (min-width:1024px){
	.img_ratio_250351_ {width:216px;}
}
@media \0screen{
	.img_ratio_250351_ {width:216px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_250111_ {font-size:0}
.title_250111_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_250111_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_250111_.style_top p {padding-top:10px}
.title_250111_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_250111_.style_right p {padding-right:14px}
.title_250111_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_250111_.style_bottom p {padding-bottom:12px}
.title_250111_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_250111_.style_left p {padding-left:14px}
.title_250111_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_250111_.style_circle1 p {padding-left:18px}
.title_250111_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_250111_.style_circle2 p {padding-left:18px}
.title_250111_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_250111_ {max-width:1000px;margin-top:10px;}
	.title_250111_ p {font-size:20px}
	.title_250111_.style_top p:before {width:20px}
	.title_250111_.style_right p:before {height:20px}
	.title_250111_.style_bottom p:before {width:20px}
	.title_250111_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_251971_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_251971_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_251971_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_251971_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_251971_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_250121_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_250121_ p {font-size:15px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_250131_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_250131_ > div:after {content:''; display:block; clear:both;}
.layout_250131_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_250131_ {min-width:1000px;}
}

/* ****************** 점선  ****************** */

.dashed_line_250141_ {display:block; position:relative; width:100%; height:40px;}
.dashed_line_250141_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_250151_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_250151_ > div {margin-left:-30px;}
.layout_250151_ > div:after {content:''; display:block; clear:both;}
.layout_250151_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_250151_ > div > .container_1 {width:25%;}
.layout_250151_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_250151_ > div > .container_1 { width:100%; }
	.layout_250151_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_250151_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_250161_ {font-size:0}
.title_250161_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_250161_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_250161_.style_top p {padding-top:10px}
.title_250161_.style_top p:before {top:0;left:0;width:16px;height:4px}

.title_250161_.style_right p {padding-right:14px}
.title_250161_.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title_250161_.style_bottom p {padding-bottom:12px}
.title_250161_.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title_250161_.style_left p {padding-left:14px}
.title_250161_.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title_250161_.style_circle1 p {padding-left:18px}
.title_250161_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_250161_.style_circle2 p {padding-left:18px}
.title_250161_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_250161_ {max-width:1000px;margin-top:10px;}
	.title_250161_ p {font-size:16px}
	.title_250161_.style_top p:before {width:16px}
	.title_250161_.style_right p:before {height:16px}
	.title_250161_.style_bottom p:before {width:16px}
	.title_250161_.style_left p:before {height:16px}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_251931_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_251931_ * {box-sizing:border-box;}
.img_ratio_251931_ a {display:block; text-decoration:none;}
.img_ratio_251931_ img {width:100%; vertical-align:top;  border-radius: 20px;}
@media (min-width:1024px){
	.img_ratio_251931_ {width:216px;}
}
@media \0screen{
	.img_ratio_251931_ {width:216px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_250171_ {font-size:0}
.title_250171_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_250171_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_250171_.style_top p {padding-top:10px}
.title_250171_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_250171_.style_right p {padding-right:14px}
.title_250171_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_250171_.style_bottom p {padding-bottom:12px}
.title_250171_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_250171_.style_left p {padding-left:14px}
.title_250171_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_250171_.style_circle1 p {padding-left:18px}
.title_250171_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_250171_.style_circle2 p {padding-left:18px}
.title_250171_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_250171_ {max-width:1000px;margin-top:10px;}
	.title_250171_ p {font-size:20px}
	.title_250171_.style_top p:before {width:20px}
	.title_250171_.style_right p:before {height:20px}
	.title_250171_.style_bottom p:before {width:20px}
	.title_250171_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_251981_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_251981_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_251981_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_251981_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_251981_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_250181_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_250181_ p {font-size:15px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_250191_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_250191_ > div:after {content:''; display:block; clear:both;}
.layout_250191_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_250191_ {min-width:1000px;}
}

/* ****************** 점선  ****************** */

.dashed_line_250201_ {display:block; position:relative; width:100%; height:40px;}
.dashed_line_250201_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_250271_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_250271_ > div {margin-left:-30px;}
.layout_250271_ > div:after {content:''; display:block; clear:both;}
.layout_250271_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_250271_ > div > .container_1 {width:25%;}
.layout_250271_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_250271_ > div > .container_1 { width:100%; }
	.layout_250271_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_250271_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_250281_ {font-size:0}
.title_250281_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_250281_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_250281_.style_top p {padding-top:10px}
.title_250281_.style_top p:before {top:0;left:0;width:16px;height:4px}

.title_250281_.style_right p {padding-right:14px}
.title_250281_.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title_250281_.style_bottom p {padding-bottom:12px}
.title_250281_.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title_250281_.style_left p {padding-left:14px}
.title_250281_.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title_250281_.style_circle1 p {padding-left:18px}
.title_250281_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_250281_.style_circle2 p {padding-left:18px}
.title_250281_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_250281_ {max-width:1000px;margin-top:10px;}
	.title_250281_ p {font-size:16px}
	.title_250281_.style_top p:before {width:16px}
	.title_250281_.style_right p:before {height:16px}
	.title_250281_.style_bottom p:before {width:16px}
	.title_250281_.style_left p:before {height:16px}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_251951_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_251951_ * {box-sizing:border-box;}
.img_ratio_251951_ a {display:block; text-decoration:none;}
.img_ratio_251951_ img {width:100%; vertical-align:top;  border-radius: 20px;}
@media (min-width:1024px){
	.img_ratio_251951_ {width:216px;}
}
@media \0screen{
	.img_ratio_251951_ {width:216px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_250291_ {font-size:0}
.title_250291_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_250291_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_250291_.style_top p {padding-top:10px}
.title_250291_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_250291_.style_right p {padding-right:14px}
.title_250291_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_250291_.style_bottom p {padding-bottom:12px}
.title_250291_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_250291_.style_left p {padding-left:14px}
.title_250291_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_250291_.style_circle1 p {padding-left:18px}
.title_250291_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_250291_.style_circle2 p {padding-left:18px}
.title_250291_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_250291_ {max-width:1000px;margin-top:10px;}
	.title_250291_ p {font-size:20px}
	.title_250291_.style_top p:before {width:20px}
	.title_250291_.style_right p:before {height:20px}
	.title_250291_.style_bottom p:before {width:20px}
	.title_250291_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_252001_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_252001_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_252001_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_252001_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_252001_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_250301_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_250301_ p {font-size:15px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_250251_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_250251_ > div:after {content:''; display:block; clear:both;}
.layout_250251_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_250251_ {min-width:1000px;}
}

/* ****************** 점선  ****************** */

.dashed_line_250261_ {display:block; position:relative; width:100%; height:40px;}
.dashed_line_250261_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_277323_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_277323_ > div {margin-left:-30px;}
.layout_277323_ > div:after {content:''; display:block; clear:both;}
.layout_277323_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_277323_ > div > .container_1 {width:25%;}
.layout_277323_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_277323_ > div > .container_1 { width:100%; }
	.layout_277323_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_277323_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_277333_ {font-size:0}
.title_277333_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_277333_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_277333_.style_top p {padding-top:10px}
.title_277333_.style_top p:before {top:0;left:0;width:16px;height:4px}

.title_277333_.style_right p {padding-right:14px}
.title_277333_.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title_277333_.style_bottom p {padding-bottom:12px}
.title_277333_.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title_277333_.style_left p {padding-left:14px}
.title_277333_.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title_277333_.style_circle1 p {padding-left:18px}
.title_277333_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_277333_.style_circle2 p {padding-left:18px}
.title_277333_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_277333_ {max-width:1000px;margin-top:10px;}
	.title_277333_ p {font-size:16px}
	.title_277333_.style_top p:before {width:16px}
	.title_277333_.style_right p:before {height:16px}
	.title_277333_.style_bottom p:before {width:16px}
	.title_277333_.style_left p:before {height:16px}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_277363_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_277363_ * {box-sizing:border-box;}
.img_ratio_277363_ a {display:block; text-decoration:none;}
.img_ratio_277363_ img {width:100%; vertical-align:top;  border-radius: 20px;}
@media (min-width:1024px){
	.img_ratio_277363_ {width:216px;}
}
@media \0screen{
	.img_ratio_277363_ {width:216px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_277343_ {font-size:0}
.title_277343_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_277343_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_277343_.style_top p {padding-top:10px}
.title_277343_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_277343_.style_right p {padding-right:14px}
.title_277343_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_277343_.style_bottom p {padding-bottom:12px}
.title_277343_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_277343_.style_left p {padding-left:14px}
.title_277343_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_277343_.style_circle1 p {padding-left:18px}
.title_277343_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_277343_.style_circle2 p {padding-left:18px}
.title_277343_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_277343_ {max-width:1000px;margin-top:10px;}
	.title_277343_ p {font-size:20px}
	.title_277343_.style_top p:before {width:20px}
	.title_277343_.style_right p:before {height:20px}
	.title_277343_.style_bottom p:before {width:20px}
	.title_277343_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_277373_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_277373_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_277373_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_277373_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_277373_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_277353_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_277353_ p {font-size:15px}
}
